Test-Base

Errors

Test-Base-0.62 has the following 2 errors.

CategoryError
consistent_version0.60,0.62
missing_prereqsModule-Install,YAML,libwww-perl